Bug 1973667 - [4.8] NetworkPolicy tests were mistakenly marked skipped
Summary: [4.8] NetworkPolicy tests were mistakenly marked skipped
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.9
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.8.0
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1953127
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-18 12:43 UTC by Dan Winship
Modified: 2021-07-27 23:13 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1953127
Environment:
Last Closed: 2021-07-27 23:13:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26263 0 None open Bug 1973667: undisable NetworkPolicy tests [4.8] 2021-06-25 12:15:38 UTC
Red Hat Product Errata RHSA-2021:2438 0 None None None 2021-07-27 23:13:37 UTC

Comment 5 errata-xmlrpc 2021-07-27 23:13:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.8.2 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2438


Note You need to log in before you can comment on or make changes to this bug.